BureauEmployerListItem

Bureau employer list entry returned by GET /bureau/employers and GET /bureau/employers/paged.

Name / Description Type / Format Example
bureauSettingsRowVersion
Optimistic concurrency token for bureau settings updates.
string byte "string"
id string uuid "string"
name string "string"
metadata {}
url string "string"
{
  "bureauSettingsRowVersion": "string",
  "id": "string",
  "name": "string",
  "metadata": {},
  "url": "string"
}
Consumed by Operations

- none -

Returned by Operations

- none -